<!DOCTYPE html>
<html class="pagped" lang="pt-br">
<head>
    <meta charset="UTF-8">
    
    <title>Pedro Mattos</title>
</head>
<body>
 
<header>
    <link rel="stylesheet" href="style.css">
    <h1 class="ped">Pedro Mattos</h1>
</header>

<div class="carl">
    <img src="https://upload.wikimedia.org/wikipedia/commons/b/be/Carl_Sagan_Planetary_Society.JPG" alt="">
</div>
<p class="inicial">Calma, esse não sou eu, é o <a href="https://en.wikipedia.org/wiki/Carl_Sagan">Carl Sagan</a></p><br><br>

<p>
    Nascido e criado no Rio de Janeiro (RJ), desde a infância fui influenciado pelo meu pai a ter contato com tecnologia. Na adolescência montei meu primeiro computador sozinho e sonhava em entrar no curso de técnico em informática no CEFET.
    De qualquer maneira, o destino me levou a outros caminhos... Mais precisamente à Barbacena (MG), onde concluí o ensino médio na EPCAR e perdi o meu charmoso <strong><i>sotaque carioca</i></strong>. Sou amante de poesia, cinéfilo de mentirinha, apaixonado por gatinhos e, atualmente, calouro da <strong><a href=https://www.uff.br/>UFF</a></strong>.
</p><br><br>

<b><u><p>Alguns Hobbies</p></u></b>
<ul>
    <li>Escrever Poesia</li>
    <li>Ficar perto da natureza</li>
    <li>Correr e nadar</li>
    <li>Procurar receitas na internet e nunca fazer</li>
    <li>Assistir F1</li>
</ul><br>

<p><u><b>Minhas Top 5 Músicas</p></u></b>
<ol>
    <li><a href="https://www.youtube.com/watch?v=nyuo9-OjNNg">I Wanna Be Yours - Arctic Monkeys</a></li>
    <li><a href="https://www.youtube.com/watch?v=YkgkThdzX-8">Imagine - John Lennon</a></li>
    <li><a href="https://www.youtube.com/watch?v=JsbvyRXpNmE">Oi - Lagum</a></li>
    <li><a href="https://www.youtube.com/watch?v=KQetemT1sWc">Here Comes The Sun - Beatles</a></li>
    <li><a href="https://www.youtube.com/watch?v=yKNxeF4KMsY">Yellow - Coldplay</a></li>
</ol><br>

<footer>
    <a href="https://gitlab.com/Pedro.Mattos">Página do GitLab</a><br>
    <a href="https://www.instagram.com/pedro.mattosw/">Instagram</a><br>
    <a href="Pagina_de_contato.html">Página de Contato</a><br>
    <a href="index.html">Home</a>
</footer>

</body>
</html>